
<form name="form" novalidate >


<div id="top_of_dialog">
	<strong>Aggiorna valore fatturabile</strong>
</div>

<div style="margin-top: 15px" >
	<table class="table table-bordered blockContainer showInlineTable equalSplit">
		<thead>
			<tr>
				<th class="blockHeader" colspan="2">Parametri di selezione</th>
			</tr>
		</thead>
		<tbody>
			<tr>
			  <td class="fieldLabel medium"><label
						class="muted pull-right marginRight10px"> <span
							class="redColor" ng-show="form.process.$invalid">*</span>DSR
					</label></td>
					<td class="fieldLabel medium" nowrap>
					
							<span class="span10">
						{{ctrl.item.idDsr}}
						</span>
					</td>
				
			</tr>
			<tr>
				 <td class="fieldLabel medium">
				 	<label
						class="muted pull-right marginRight10px"> Periodo
					</label>
				</td>
				<td class="fieldLabel medium">
							<span class="span10">
					{{ctrl.item.periodString}}
					</span>
				</td>
				
			</tr>

			<tr>
				<td class="fieldLabel medium"><label
						class="muted pull-right marginRight10px"> <span
							class="redColor" ng-show="form.process.$invalid">*</span>Territorio
					</label></td>
					<td class="fieldValue medium">
						<div class="row-fluid">
							<span class="span10">
							{{ctrl.item.country}}
							</span>
						</div>
					</td>
			</tr>
			<tr>
			<td class="fieldLabel medium"><label
						class="muted pull-right marginRight10px"> <span
							class="redColor" ng-show="form.process.$invalid">*</span>Tipo di utilizzo
					</label></td>
					<td class="fieldValue medium">
						<div class="row-fluid">
							<span class="span10">
								{{ctrl.item.utilizationType}}
							</span>
						</div>
					</td>
			</tr>
			<tr>
				<td class="fieldLabel medium"><label
						class="muted pull-right marginRight10px"> <span
							class="redColor" ng-show="form.process.$invalid">*</span>Offerta commerciale
					</label></td>
					<td class="fieldValue medium">
						<div class="row-fluid">
							<span class="span10">
								{{ctrl.item.commercialOffer}}
							</span>
						</div>
					</td>
			</tr>
			<tr>
				<td class="fieldLabel medium"><label
						class="muted pull-right marginRight10px">
						 Valore (&euro;)
					</label></td>
					<td class="fieldValue medium">
						<div class="row-fluid">
							<span class="span10">
								{{formatNumber(ctrl.item.totalValue)}}
							</span>
						</div>
					</td>
			</tr>
			<tr>
				<td class="fieldLabel medium"><label
						class="muted pull-right marginRight10px">
						 Valore fatturabile CCID(&euro;)
					</td>
					<td class="fieldValue medium">
						<div class="row-fluid">
							<span class="span10">
								<div class="input-large">
									<input name="usableAmount"
										class="input-large  ng-pristine ng-valid ng-empty ng-touched"
										type="text" min="2" ng-model="usableAmount"  ng-pattern="/^(\d+(?:[\.\,]\d{1,2})?)$/" required >
								</div>
							</span>
						</div>
					</td>
			</tr>
			
			
		</tbody>
	</table>
</div>

<div style="margin-top: 15px">
	<table width="100%">
	<tr>
		<td>
			<button type="button" class="btn addButton" ng-click="cancel()">
				<span class="glyphicon glyphicon-remove"></span>&nbsp;&nbsp;<strong>Annulla</strong>
			</button>
		</td>
		<td align="right">
			<span class="redColor" ng-show="form.$invalid||form.usableAmount.$error.pattern">
				Inserire un importo valido e non formattato
			</span>
			</button>
			<button ng-disabled="form.$invalid||form.usableAmount.$error.pattern" class="btn addButton" ng-click="save(usableAmount)">
				<span ></span>&nbsp;&nbsp;<strong>Conferma</strong>
			</button>
		</td>
	</tr>
	</table>
</div>

</form>

    <script type="text/ng-template" id="errorDialogId">

        <div id="target"  >
          <strong>{{ngDialogData}}</strong>
        </div>
    </script>

<script type="text/javascript">
$('#top_of_dialog')[0].scrollIntoView( true );
</script>
